libpotrace-devel-1.13-1.mga5.i586.rpm


Advertisement

Description

libpotrace-devel - Development files for libpotrace

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libpotrace-devel
Package version 1.13
Package release 1.mga5
Package architecture i586
Package type rpm
Installed size 4.46 KB
Download size 10.07 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Libpotrace is the library for potrace.
This package contains the files for developing applications which
will use libpotrace.

Alternatives

Package Version Architecture Repository
libpotrace-devel-1.15-1.mga5.i586.rpm 1.15 i586 Mageia Core Updates
libpotrace-devel-1.14-1.1.mga5.i586.rpm 1.14 i586 Mageia Core Updates
libpotrace-devel-1.11-7.mga5.i586.rpm 1.11 i586 Mageia Core
libpotrace-devel - - -

Requires

Name Value
devel(libm) -
libpotrace0 == 1.13

Provides

Name Value
devel(libpotrace) -
libpotrace-devel == 1.13-1.mga5
libpotrace-devel(x86-32) == 1.13-1.mga5
potrace-devel == 1.13-1.mga5

Download

Type URL
Binary Package libpotrace-devel-1.13-1.mga5.i586.rpm
Source Package potrace-1.13-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpotrace-devel rpm package:
    # urpmi libpotrace-devel

Files

Path
/usr/include/potracelib.h
/usr/lib/libpotrace.so

Changelog

See potrace-1.13-1.mga5.i586.rpm changelog.

See Also

Package Description
libpotrace0-1.13-1.mga5.i586.rpm Shared library for potrace
libpotrace0-1.14-1.1.mga5.i586.rpm Shared library for potrace
libpotrace0-1.15-1.mga5.i586.rpm Shared library for potrace
libpowerdevilconfigcommonprivate4-4.11.22-1.mga5.i586.rpm KDE 4 Core Library
libpowerdevilconfigcommonprivate4-4.11.22-2.mga5.i586.rpm KDE 4 Core Library
libpowerdevilcore0-4.11.22-1.mga5.i586.rpm KDE 4 core library
libpowerdevilcore0-4.11.22-2.mga5.i586.rpm KDE 4 core library
libpowerdevilui4-4.11.22-1.mga5.i586.rpm KDE 4 Core Library
libpowerdevilui4-4.11.22-2.mga5.i586.rpm KDE 4 Core Library
libpq5-9.4.12-1.mga5.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5-9.4.13-1.mga5.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5-9.4.15-1.mga5.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5-9.4.16-1.mga5.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5-9.4.5-1.mga5.i586.rpm The shared libraries required for any PostgreSQL clients
libpq5-9.4.6-1.mga5.i586.rpm The shared libraries required for any PostgreSQL clients
Advertisement
Advertisement